{
  "tasks": [
    {
      "label": "Install dependencies backend",
      //{[{
      "type": "shell",
      "command": "pip",
      "args": ["install", "-r", "backend/requirements.txt"]
      //}]}
    },
    {
      "label": "Publish backend",
      //{[{
      "type": "shell",
      "command": "python",
      "args": ["backend/scripts/publish.py"]
      //}]}
    },
    {
      "label": "Start backend",
      //{[{
      "type": "shell",
      "command": "python",
      "args": ["backend/server.py"]
      //}]}
    }
  ]
}
